/* CSS Document */

body{

	font-family:"Century Gothic",Sans,Arial,Helvetica;

	line-height:16px;

	font-size:12px;

	background:#fff;

}

#main_bg{

	margin:0 auto;

	position:relative;

}

#mainWrapper{

	margin:0 auto;

	width:990px;

	background:transparent;

}

#headerWrapper{

	position:relative;

	z-index:50;

	height:120px;

}

#header{

	position:relative;

}

#top{

	line-height:27px;

	background:#EEEEEE;

	height:27px;

	position:fixed;

	z-index:999999;

	width:100%;
	height: 40px;

}

#top_n{

	width:990px;

	margin:0 auto;

}

#top_img{

	float:left;

	margin-top:1px;

}

#logininfo{

	float:right;

	line-height:27px;

}

#logininfo a{

	color:#B72518;

	padding:0px 9px 0px 12px;

	text-transform:capitalize;

	display:block;

	float:left;

	height:27px;

	line-height:27px;

}

#logininfo a:hover{

	text-decoration:underline;

}

#logo{

}



#info_search{

	float:right;

	clear:right;

	height:24px;

	margin-right:10px;

	width:215px;

	position:relative;

	margin-top:5px;

}

#info_search form{

	margin:0em;

}

#info_search .search_txt{

	width:180px;

	height:24px;

	border:none;

	vertical-align:top;	

	background:url(../images/bg_search-field.gif) no-repeat;

	padding-left:5px;

	position:absolute;

	top:0px;

	left:0px;

}

#info_search .search_txt:hover{

	

}

#info_search .search_btn{

	vertical-align:bottom;

	margin:0em;

	position:absolute;

	top:1px;

	right:0px;

}

#info_cart{

	color: #fff;

    font-size: 12px;

    text-align: left;

	text-transform:capitalize;

	float:right;

	line-height:27px;

	background:url(../images/tnav_bag_main.gif) left center no-repeat #615856;

	padding-right:8px;

	padding-left:108px;

	position:relative;

}

#info_cart a{

	color:#fff;

	text-transform:uppercase;

	height:25px;

}

#info_cart a:hover{

	text-decoration:none;

}

#cart_detail{

	position:absolute;

	top:27px;

	left:-20px;

	background:#615856;

	width:350px;

	z-index:555;

	box-shadow:1px 1px 5px #666;

}

#cart_header{

	text-indent:8px;

}

#cartBoxListWrapper{

	padding:3px;

}

#cartBoxListWrapper th{

	border-bottom:1px solid #fff;

}

.cartBoxTotal,.cart_checkout{

	padding-right:5px;

}

.cart_checkout{

	text-align:right;

	height:30px;

}

/**top menu **/

#menu{

	height:29px;

	width:990px;

	clear:both;

	background:url(../images/top_nav_bg.gif);

}

#menu ul{

	margin:0em;

	padding:0em;

	list-style:none;

}

#menu ul li.cate_menu,#menu ul li.home,#menu ul li.see_cate_menu{

	display:block;

	float:left;

	line-height:29px;

	background:url(../images/top_nav_divider.gif) right center no-repeat;

}

#menu ul li.cate_menu,#menu ul li.see_cate_menu{

	position:relative;

	z-index:999;

}

#menu ul li.cate_menu ul.drop_sub_menu,#menu ul li.see_cate_menu ul.drop_see_sub_menu{

	width:400px;

	position:absolute;

	top:29px;

	left:0px;

	z-index:9999;

	border:1px solid #B72518;

	background:#fff;

	box-shadow:1px 1px 5px #666;

}

/**此处还要添加css****/

#menu ul li.see_cate_menu ul.all_menu{

	

}

#menu ul li.cate_menu ul.sub_menu_7{

	right:0px;

}



/** 添加结束**/

#menu ul li.cate_menu ul.drop_sub_menu li,#menu ul li.see_cate_menu ul.drop_see_sub_menu li{

	display:block;

	float:left;

	padding:0px;

	width:200px;

	line-height:18px;

}

#menu ul li a{

	padding:0px 12px;

	display:block;

	color:#B52012;

	text-transform:uppercase;

	font-weight:bold;

	font-size:11px;

}

#menu ul li.cate_menu ul.drop_sub_menu li a,#menu ul li.see_cate_menu ul.drop_see_sub_menu li a{

	text-transform:capitalize;

	font-size:12px;

	font-weight:normal;

	padding:0px !important;

	border:none;

	color:#666666;

	text-indent:5px;

}

#menu ul li a:hover{

	color:#8B1308;

}

#menu ul li.cate_menu_active a{

	color:#8B1308;

}

#menu ul li.cate_menu ul.drop_sub_menu li a:hover,#menu ul li.see_cate_menu ul.drop_see_sub_menu li a:hover{

	color:#B72518;

	background:#F1D3D1;

}

/** menu end**/

/**banners**/

/*banner*/

#banner_pic{

    float:left;

    width:990px;

	position:relative;

	margin-top:2px;

	height:416px;

	overflow:hidden;

}

   

/** banners end**/

/**center content**/

#contentMainWrapper{

	background:#fff;

	padding:5px 0px;

}

.productPriceDiscount{



}

.centerColumn{

	padding:0em;

}

#indexDefaultMainContent{

	background:#fff;

	padding:6px;

	border-top:1px solid #F63;

	text-indent:8px;

}

.centerBoxContentsSpecials{

	width:20%;

	*width:19.5% !important;

	_width:19% !important;

	margin:0em;

}

.leftBoxHeading{

	text-align:left;

	text-transform:uppercase;

	font-weight:bold;

	font-size:13px;

	line-height:33px;

	height:33px;

	border:1px solid #ddd;

	text-indent:6px;

}

h3.leftBoxHeading,h3.leftBoxHeading a{

	color:#666666;

}

#navColumnOneWrapper{

	margin-right:5px;

}

.leftBoxContainer{

	margin-bottom:8px;

}

.sideBoxContent{

	border-left:1px solid #ddd;

	border-right:1px solid #ddd;

	padding:0px;

}

.new_contents{

	border-bottom:1px dashed #ddd;

	height:70px;

}

.new_pic{

	float:left;

	width:70px;

	margin-right:5px;

	padding:5px 0px;

}

.new_name{

	float:left;

	width:100px;

	text-align:left;

	font-size:11px;

}

.new_name a{

	color:#4a4a4a;

	text-decoration:underline;

}

.new_name a:hover{

	text-decoration:none;

}

h2.centerBoxHeading{

	padding-left:10px;

	text-align:left;

	text-transform:uppercase;

	font-size:13px;

	border-bottom:1px solid #ddd;

	line-height:27px;



}

.index_content{

	border:1px solid #C8BEB3;

	margin:3px 3px 4px 3px;

	padding:6px 4px;

}

.index_content:hover{

	box-shadow:1px 1px 5px #666;

	-moz-box-shadow:1px 1px 5px #666;

	-webkit-box-shadow:1px 1px 5px #666;

}

.index_pic{

	height:170px;

}

.index_name{

	height:45px;

	overflow: hidden;

}

.index_name a{

	color:#2b2b2b;

}

.index_name a:hover{

	color:#800;

}

.index_btn{

	margin:0 auto;

}

.index_btn a{



	width:96px;

	height:28px;

	display:inline-block;

	margin:5px auto 0px;

}

.index_btn a:hover{



	width:96px;

	height:28px;

}

#categoriesContent{

	padding:5px 0px 0px;

}

a.category-top,a.category-products{

	display:block;

	line-height:23px;

	font-size:12px;

	border-bottom:1px solid #ddd;

	text-indent:16px;

	background:url(../images/spotlight_right.png) 3px center no-repeat;

}

a.category-products { text-indent: 22px;background: none; }

span.category-subs-selected{

	font-weight:bold;

	color:#800;

}

a.category-top:hover,a.category-products:hover,span.category-subs-selected:hover{

	color:#f60;

}

#navBreadCrumb_back{

	background:#fff;

	line-height:20px;

	height:20px;

	padding-left:14px;

	color:#800;;

	font-weight:bold;

	clear:left;

}

#sort{

	line-height:30px;

	height:35px;

	padding:0px 5px;

}

.sort_top{

	background:url(../images/list_bg_hong.gif) left bottom repeat-x;

}

.sort_bottom{

	background:url(../images/list_bg_hong.gif) left top repeat-x;

	line-height:37px;

}

#sort .current,#sort a:hover{

	border:1px solid #B72518;

	background:#fff;

	padding:2px 5px;

	color:#000;

}

#sort a{

	background:#B72518;

	color:#fff;

	padding:3px 6px;

}

h3.itemTitle{

	padding:0px 4px;

}

/**productinfo**/

#productGeneral form{

	margin:0em;

}

.navNextPrevWrapper a{

	font-weight:bold;

	font-size:14px;

	text-transform:uppercase;

}

#productinfo{

	float:left;

	width:750px;

}

#productinfo_left{

	float:left;

	width:330px;

}

#productinfo_right{

	float:right;

	width:450px;

}

ul#productDetailsList{

	width:100%;

	padding:0em;

	list-style:none;

	border-bottom:1px dashed #ddd;

}

ul#productDetailsList li{

	line-height:20px;

}

#attrib_cart{

	border:1px solid #eee;

	padding:6px;

}

.wrapperAttribsOptions select{

	margin-top:7px;

	width:200px;

	border:1px solid #ddd;

}

#cart_info{

	line-height:28px;

}

#cart_info .cart_txt{

	border:1px solid #ddd;

	width:30px;

}

#cart_info .cart_btn{

	vertical-align:bottom;

}

.info_description{

	color:#C8BEB3;

	font-weight:normal;

	text-transform:uppercase;

	border-bottom:1px solid #C8BEB3;

}

/** reviews **/

.reviews_title{

	border-bottom:1px solid #009;

	height:22px;

	line-height:22px;

	font-weight:bold;

	text-transform:uppercase;

}

.reviews_content{

    padding:5px 3px;

}



.no_reviews{

    text-transform:capitalize;

    font-size:13px;

    text-align:center;

    font-weight:bold;

    padding:8px 0px;

}

.reviews_echo{

	border-bottom:1px solid #009;

}

.reviews_detail{

	line-height:25px;

	height:25px;

	border-bottom:1px dotted #ddd;

}

.reivews_rating{

	margin-left:15px;

}

.reivews_rating img{

	vertical-align:middle;

}

.reviews_text{

	padding:5px 2px;

}

/** reviews end**/

#fanslink{

	float:right;

	width:206px;

	text-align:center;

}

#fanslink .wrapper{

	border:1px solid #ddd;

}

#fanslink h3{

	text-indent:35px;

	height:26px;

	line-height:26px;

}

.fans_content{

	border-bottom:1px dashed #ddd;

	margin-bottom:5px;

	padding-bottom:4px;

	padding-top:5px;

}

/**footer **/

#footerWrapper{

	background:#fff;

}

#footer_links{

	text-align:center;

	line-height:30px;

	height:30px;

	border-top:1px solid #2a2a2a;

}

#footer_links a{

	text-transform:capitalize;

	font-weight:bold;

}

#footer_links a:hover{

	color:#800;

}

#footer_payment{

	float:left;

}

#footer_copyright{

	float:right;

}

/**shopping cart**/

#cartContentsDisplay tr.tableHeading,.seDisplayedAddressLabel{

	background:#DEE7EF;

}

.seDisplayedAddressLabel{

	text-align:left;

}

#cartContentsDisplay .tableHeading th{

	border-bottom:2px solid #94AEC6;

}

#cartContentsDisplay td{

	text-align:center;

	vertical-align:middle

}

#cartContentsDisplay td.cartImg{

	padding:5px 0px;

}

.cartQuantity input{

	border:1px solid #ddd;

}

/**input 8**/

#login-email-address,#login-password,#firstname,#lastname,#street-address,#suburb,#city,#postcode,#telephone,#email-address,

#password-new,#password-confirm,#stateZone,#country{

	border:1px solid #ddd;

	height:15px;

	line-height:15px;

	padding-left:2px;

}

.login_info{

	width:100%;

}

/**size chart**/

#ezPageDefault table{

	border-right: 1px solid #CCCCCC;

    border-top: 1px solid #CCCCCC;

}

#ezPageDefault td{

	border-bottom: 1px solid #CCCCCC;

    border-left: 1px solid #CCCCCC;

    padding: 2px;

}

/*cart*/

#customer_content{

	font-weight:normal;

	font-size:17px;

	position:relative;

}

#customer_content span{

	display:block;

	position:absolute;

	top:0px;

	right:3px;

	font-size:14px;

	font-weight:normal;

}

#customer_info{

	margin-top: 10px;

    text-align: left;

    width: 100%;

	border-collapse:collapse;

}

#customer_info th{

	background-color: #F6F6F6;

    border: 1px solid #CCCCCC;

    color: #333333;

    font-weight: bold;

    padding: 6px 7px;

    text-align: left;

    vertical-align: top;

    width: 25%;

}

#customer_info td{

	 border: 1px solid #CCCCCC;

    color: #333333;

    padding: 6px 7px;

}

#customer_info input{

	width:240px;

}

#customer_info .address_la{

	width:160px;

}

#customer_info .email_la{

	width:100px;

}

.disnone{

	display:none;

}

/*create_account*/

#create_account_login{

	width:590px;

	float:left;

}

#create_info{

	margin-top: 10px;

    text-align: left;

    width: 100%;

	border-collapse:collapse;

}

#create_info th{

	background-color: #F6F6F6;

    border: 1px solid #CCCCCC;

    color: #333333;

    font-weight: bold;

    padding: 6px 7px;

    text-align: left;

    vertical-align: top;

    width: 25%;

}

#create_info td{

	 border: 1px solid #CCCCCC;

    color: #333333;

    padding: 6px 7px;

}

#create_info input{

	width:240px;

}

#create_info .address_la{

	width:160px;

}

#create_info .email_la{

	width:100px;

}

/*checkout shipping*/

.tonghang_left {

width:48%;

float:left;

}

.tonghang_right {

width:50%;

float:right;

}

.radioButtonLabel {

line-height:18px;

}

.index_price { height: 42px; line-height: 20px; margin-top: 3px; }

.categoryListBoxContents { margin: 5px 10px; float: left; }
header[role="banner"] {
    box-shadow: 0 3px 12px 0 rgba(0, 0, 0, 0.25);
    z-index: 1;
}
#top {
    background-color: #0b2265;
    border-bottom: 4px solid #3db7e4;
    color: #fff;
    overflow: hidden;
    padding: 12px 0 2px;
    position: relative;
}
div.wrap {
    margin: 0 auto;
    position: relative;
    text-align: left;
    width: 960px;
	height: 40px;
}

#top #search {
    float: right;
    margin: 0 10px;
}

#top #search form {
    position: relative;
}
#top #search form input {
    border: 0 none;
    border-radius: 13px;
    height: 26px;
    line-height: 23px;
    outline: 0 none;
}
#top #search form input.text {
    box-shadow: 0 4px 12px -5px #444444 inset;
    color: #8f8f8f;
    font-size: 12px;
    font-style: italic;
    margin-right: 1px;
    padding: 0 26px 0 13px;
    width: 180px;
}
#top #search form input.button {
    background: url("../images/icon_search.png") no-repeat scroll 7px 6px #43a0ee;
    border-radius: 0 13px 13px 0;
    height: 0;
    overflow: hidden;
    padding: 26px 0 0;
    position: absolute;
    right: 0;
    top: -6px;
    width: 32px;
	cursor: pointer;
}
#top ul, #top ul#account_store {
    float: left;
    margin: 0 10px 10px;
}
#top #external_sites {
    float: right;
    margin: 2px 10px 8px;
}

#top #external_sites a#tiger_link {
    background-position: 2px 0;
    height: 28px;
    width: 50px;
}

header[role="banner"] #top #account_store li:first-child {
    min-width: 115px;
    text-align: right;
}
#top ul li:first-child, #top ul#account_store li:first-child {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding-left: 0;
}
#top ul li, #top ul#account_store li {
    background: url("../images/divide_nav_account_store.png") no-repeat scroll 0 50% rgba(0, 0, 0, 0);
    float: left;
    font-size: 12px;
    font-style: italic;
    font-weight: bold;
    line-height: 12px;
    margin: 2px 0;
    padding: 5px 18px 5px 22px;
	list-style: none;
}

#top ul li a, #top ul#account_store li a {
    color: #ffffff;
}

#top #external_sites li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin-top: 0;
    padding: 0;
}

header[role="banner"] nav#primary {
    float: left;
    width: 100%;
}
header[role="banner"] nav#primary #lead ul#areas, header[role="banner"] nav#primary #lead ul#areas li {
    clear: none;
    float: left;
}
header[role="banner"] nav#primary #lead ul#areas::after {
    content: "";
    display: block;
    float: left;
    height: 67px;
    margin-left: -16px;
    width: 16px;
}
header[role="banner"] nav#primary #lead ul#areas::after, header[role="banner"] nav#primary #lead ul#areas li > a, header[role="banner"] nav#primary #lead ul#areas li > span {
    background: url("../images/bg_nav_primary.png") repeat-x scroll 0 100% rgba(0, 0, 0, 0);
}

header[role="banner"] nav#primary #lead ul#areas li {
    height: 67px;
    margin-left: -16px;
}
header[role="banner"] nav#primary #lead ul#areas li > a, header[role="banner"] nav#primary #lead ul#areas li > span {
    color: #8f8f8f;
    display: block;
    font-family: "HelveticaNeueW01-57Cn","Helvetica","Arial",sans-serif;
    font-size: 17px;
    font-style: italic;
    font-weight: normal;
    line-height: 67px;
    margin-bottom: 1px;
    outline: medium none;
    padding: 0 38px;
    text-transform: uppercase;
}

header[role="banner"] nav#primary #lead ul#areas li > a {
    padding: 0 20px;
}
#lead .wrap ul#areas { list-style: none; padding: 0; margin: 0; }
header[role="banner"] nav#primary #lead #site_logo, header[role="banner"] nav#primary #lead nav#primary {
    float: left;
}

header[role="banner"] nav#primary #lead #site_logo {
    background: url("../images/divide_header.png") repeat-x scroll 0 100% #ffffff;
    height: 67px;
    margin-left: 10px;
    overflow: hidden;
}

header[role="banner"] nav#primary #lead #site_logo a {
    display: block;
    padding: 16px 28px 16px 0;
}

header[role="banner"] nav#primary #lead::before {
    background: url("../images/divide_header.png") repeat-x scroll 0 100% #ffffff;
    content: "";
    display: block;
    height: 67px;
    left: 0;
    margin-right: 470px;
    position: absolute;
    right: 50%;
    z-index: 1;
}
header[role="banner"] nav#primary #lead {
    background: url("../images/divide_header.png") repeat-x scroll 0 100% #e8e8e8;
    float: left;
    position: relative;
    width: 100%;
}
header[role="banner"] nav#primary #lead #minicart, header[role="banner"] nav#primary #lead #minicart_popup_version {
    float: right;
    height: 30px;
    margin: 0 10px;
    padding: 17px 0 18px;
}
header[role="banner"] nav#primary #lead #minicart #minicart_data, header[role="banner"] nav#primary #lead #minicart_popup_version #minicart_data {
    margin-top: 4px;
}
header[role="banner"] nav#primary #lead #minicart #minicart_data dt, header[role="banner"] nav#primary #lead #minicart_popup_version #minicart_data dt, header[role="banner"] nav#primary #lead #minicart #minicart_data dd, header[role="banner"] nav#primary #lead #minicart_popup_version #minicart_data dd {
    background: url("../images/icon_cart.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    float: left;
    height: 23px;
    overflow: hidden;
}
header[role="banner"] nav#primary #lead #minicart #minicart_data dt, header[role="banner"] nav#primary #lead #minicart_popup_version #minicart_data dt {
    height: 0;
    padding-top: 23px;
    width: 15px;
}
header[role="banner"] nav#primary #lead #minicart #minicart_data dd, header[role="banner"] nav#primary #lead #minicart_popup_version #minicart_data dd {
    background-position: 100% 0;
    color: #444444;
    font-weight: bold;
    line-height: 14px;
    margin-left: -4px;
    min-width: 13px;
    padding: 0 7px 0 0;
    text-align: center;
}


header[role="banner"] nav#primary #lead #minicart > *, header[role="banner"] nav#primary #lead #minicart_popup_version > * {
    float: left;
    margin-left: 15px;
}
.button {
    background: -moz-linear-gradient(center top , #20b8e5 0%, #1aa1c7 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    border-radius: 15px;
    display: inline-block;
    font-family: "HelveticaNeueW01-77BdCn 692722","Helvetica","Arial",sans-serif;
    font-size: 13px;
    font-weight: normal;
    height: 30px;
    line-height: 30px;
    margin: 0;
    outline: 0 none;
    padding: 0 15px;
    text-align: center;
    text-transform: uppercase;
}
a.button_toggle.highlight_off {
    background: -moz-linear-gradient(center top , #163d8a 0%, #002162 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.button, .button:hover, .button:focus {
    color: #fff;
}

a.button_toggle span {
    display: block;
    overflow: hidden;
}

a.button_toggle span.on {
    height: 0;
}
.button, .button:hover, .button:focus {
    color: #fff;
}
#minicart_popup_button .off { color: #fff; }
header[role="banner"] nav#primary #lead ul#areas li > a.active, header[role="banner"] nav#primary #lead ul#areas li > span.active, header[role="banner"] nav#primary #lead ul#areas li > a:hover, header[role="banner"] nav#primary #lead ul#areas li > span:hover, header[role="banner"] nav#primary #lead ul#areas li > a:focus, header[role="banner"] nav#primary #lead ul#areas li > span:focus {
    background-position: -500px 100%;
    color: #444;
}

